.bnrLink {
    margin: 10px 5px;
}
.bnrLink img{
	width: 100%;
}
.gutter-10 > [class*='col-'] {
    padding-left: 5px;
    padding-right: 5px;
}
.row {
	position: relative;
    margin:10px;
}
.col-md-2 {
    float: left;
    width: 16.66666667%;
}

.alignC {text-align: center;}

/* .clearfix
---------------------------------------------------------------------------------------- */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	font-size: 0.1em;
}

.clearfix {
	display: inline-block;
}

/*\*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/**/

/* RESPONSIVE
---------------------------------------------------------------------- */
.footNav {
    display: none;
}
@media only screen and (max-width:768px){
	.pc {display: none;}
	.sPhone {display: block;}
	img {
	    width: auto;
	    max-width: 100%;
	    height: auto!important;
	}
	table {
	    width: auto;
	    max-width: 100%;
	}
	.container {
	    margin: 0 auto;
	    width: auto;
	}
	.content {
	    float: none;
	    padding: 0px 0;
	    width: auto;
	}
	.content_sita,
	.content_osimai,
	.content_osimai2 {
	    float: none;
	    margin: 0 auto;
	    padding: 0;
	    height: auto;
	    width: auto;
	}
	.content_osimai table,
	.content_osimai2 table {
	    width: 100%;
	}
	.content_osimai table th,
	.content_osimai table td {
		display: list-item;
	    padding: 8px 5px 8px 15px;
	    width: auto!important;
		border-bottom: solid 1px #ccc;
	}
	.sidebar1 {
	    display: none;
	}
	.sectionWrap {
	    margin: 0 auto;
	    padding: 0;
	    width: 95%;
	}
	#globalNav ul li a {
	    text-align: left;
	    line-height: 35px;
	    height: 35px;
	    padding-left: 30px;
	}
	#globalNav ul li {
	    display: block;
	    text-align: left;
	    padding: 0;
	    height: 35px;
	}
		#globalNav ul li:after {
		    left: 5px;
		    bottom: 38%;
	    }
	#globalNav ul {
	    display: block;
	    margin: 0 auto;
	    padding: 0;
	    width: auto;
	}
	.footNav {
	    display: block;
	}
	.footNav ul.nav {
	    margin: 0;
	    padding: 0;
	}
		.footNav ul li{
		    width: 100%;
		    border-bottom: solid 1px #fff;
		    background-color: #000;
		}
		ul.nav a, ul.nav a:visited {
	    	width: auto;
	    }
	 ul li,ol li{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#subNav ul li {
	    display: inline-block;
	    width: 33.3%;
	    list-style-type: none;
	    font-size: 12px;
	    border-left: solid 1px #fff;
	    vertical-align: top;
	}
	.bnrBlock {
	    padding: 10px;
	}

	.content .content-main .work-block .pic_wrapper img{margin-bottom:15px;}
	.content .content-main .work-block .pic_wrapper img+img{margin-left:0;}
	
	.content .content-main .work-block .examples{margin-top:0px;}
	.content .content-main .work-block .examples .example{float:none;margin:0 auto 10px;max-width:90%;}
	.content .content-main .work-block .examples .example+.example{margin-left:0;margin:0 auto 10px;max-width:90%;}

	.content .content-main .work-block .pic_wrapper_left,
	.content .content-main .work-block .pic_wrapper_right{text-align:center;}
	.content .content-main .work-block .pic_wrapper_left{float:none;margin-right:0;margin:0 auto 0;max-width:90%;}
	.content .content-main .work-block .pic_wrapper_right{float:none;margin-left:0;margin:0 auto 0;max-width:90%;}
	.content .content-main .work-block .pic_wrapper_left img,
	.content .content-main .work-block .pic_wrapper_right img{margin-bottom:15px;}
	.content .content-main .work-block .pic_wrapper_left img+img,
	.content .content-main .work-block .pic_wrapper_right img+img{margin-left:0}

	.row {
	    margin: 10px 20px;
	}
	.col-xs-4 {
	    float: left;
	    width: 45%;
	}
	.bnrLink img{
	    margin-bottom: 10px;
	    height: 45px;
	}
}

	
@media only screen and (max-width:420px){
	.content .content-header .catch{position: relative;z-index:2}
	.content .content-header .catch img{position: absolute;top: 120px;bottom: 0;left:0;right:0;margin:auto;width:260px;}
	.content .content-header .oil-change{position:absolute;top:220px;left:10px;z-index:3;width:140px;}
	.content .content-header .xl1200x{position:absolute;bottom:0;left:10px;z-index:1}
	
	.content .intro{
		background-image:-webkit-linear-gradient(top,#e60012 0,#ae001d 100%);
		background-image:-o-linear-gradient(top,#e60012 0,#ae001d 100%);
		background-image:linear-gradient(to bottom,#e60012 0,#ae001d 100%);
		background-repeat:repeat-x;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe60012', endColorstr='#ffae001d', GradientType=0);
		position:relative;
		padding:15px;
		border-top:1px solid #f55;
		border-bottom:1px solid #222
		}
	.content .intro .oil-tools {position:relative;top:10px;right:20%;bottom:15px;left:20%;margin:auto;z-index:10}
	
	.content .content-main .summary-block .summary-list{-webkit-box-shadow:2px 2px 3px rgba(0,0,0,.5);box-shadow:2px 2px 3px rgba(0,0,0,.5);display:block;margin-bottom:15px;margin-left:0;padding:15px 10px 15px 40px;border-radius:5px;background:#FFF;font-weight:700;font-size:16px;color:#e60000}

}
